#!/bin/sh

REV=$1
OS_EXT=$2

echo $OS_EXT
echo $PLATFORM_EXT

MAJOR_VERSION=collectd-3.4.0

SVNURL=http://svn.solbox.com/svn/interactive

if [ $# -lt 2 ]
then
        echo "$0 [REVISONNUM] [OS EXT] "
        echo "REVISONNUM : Maximum revision of applications."
        echo "	ex)  R0697"
        echo "OS EXT : CentOS5.4."
        exit 1
fi


rm -rf collectd*
mkdir /root/work/collected_files/$MAJOR_VERSION.$REV
./getlastsvn.sh "FILE" "$SVNURL" "/tags/release/cc_logbackup/cc_collectd" "/root/work/collected_files/$MAJOR_VERSION.$REV/" "cc_collectd" "" "$OS_EXT"
./getlastsvn.sh "FILE" "$SVNURL" "/tags/release/conf" "/root/work/collected_files/$MAJOR_VERSION.$REV/" "cc_collectd.conf" "" ""
